Subject: Technology Culture of Indigenous Microorganisms

From: gil carandang <[email-masked]>
Date: Sun, 20 Apr 2003 16:20:12 +0000

Hi all!
Since I mentioned to my e-mail to Dr.. Elaine Ingham about the culture of
indigenous microorganisms for agriculture, a lot of people have e-mailed me
on the booklet.  I am then posting the details on this booklet:

Technology of Culturing Beneficial Indigenous Microorganisms and
Bionutrients for use in Agricultural Crops and Livestock

Last January 23, 2003 Gil Carandang of Herbana Farms, a leading organic and
natural farming advocate from the Philipines and who recently completed
Apprenticeship in Ecological Horticulture at the University  of California
Santa Cruz, had just conducted a workshop on Indigenous Microorganism:  Grow
Your Own at the annual Ecological Farming Conference in Asilomar (Monterey,
California) on full-packed crowd.

Indigenous Microorganisms (IMO):  Grow Your Own
The recent interest in building microorganism populations for fertility and
pathogen control has given many farmers food for thought.  Compost teas are
now becoming extremely high in concentrations of beneficial microorganisms.
This interest is not so new in Asian countries, however, where "Nature
Farming" and "Effective Microorganisms" or EM Technology has been popular
for years.  Buying starter cultures of beneficiaal microorganisms can be
expensive for farmers.  Now a relatively new movement is empowering farmers
with knowledge about culturing, increasing and applying local or
"indigenous" on-farm beneficial microorganisms.  Learn the basic theory and
techniques for growing these farming companions to help increase yields and
reduce problems.

"The best workshop I had in 18 years!"
- Jim Nelson
  Camp Joy Gardens
  Boulder Creek, California

Learn to culture Lacto Bacilli, the workhorse of the beneficial indigenous
microorganisms.  Lacto Bacilli arrest foul odors and improve digestion,
nutrient intake.
-Forest microorganism.  Culture diversed, powerful beneficial indigenous
microorganisms from the forest and apply them to your garden and farm and
improve soil fertility.
-Beneficial Indigenous Microorganisms produce enzymes and natural antibiotic
that control pathogens like e. coli and salmonella.
-Bionutrients.  Fermented plant extracts to improve soil fertilty, control
pests and diseases, increase microbial diversity and ecology.

Did you know that you can gather plants in your farm and use them as
fermented extracts to improve plant growth serving as natural growth
promotants?
... and many more!

The booklet on this amazing natural farming technology is now available.
You can organize your own workshop to learn this Asian Natural Farming
technology empowering farmers, self-generating their own inputs through the
culture of these Beneficial Indigenous Microorganisms and Bionutrients.  Gil
Carandang can be reached through e-mail: [email-masked]

_________________________________________________________________
Tired of spam? Get advanced junk mail protection with MSN 8.
http://join.msn.com/?page=features/junkmail